.about-us-page{
    padding-top: 75px;
}
.about-us-page .p-header{
    background-color: #77bd49;
    color:#171724;
    padding: 20px 0 30px;
}
.about-us-page .p-header .breadcrumb{
    background-color: transparent;
    border-radius: 0;
    margin-bottom: 0;
}
.about-us-page .p-header .breadcrumb-item a,
.about-us-page .p-header .breadcrumb-item.active{
    color: #222;
}
.about-us-page .why-choose-us{
    background-color: #f2f2f2;
    padding: 50px 0;
}
.about-us-page .why-choose-us .info h3{
    margin-bottom: 20px;
    font-size: 36px;
}
.about-us-page .why-choose-us .info .content{
    line-height: 1.6;
    color: #777;
}
.about-us-page .about-sec{
    padding-top: 50px;
}
.about-us-page .about-sec blockquote{
    padding: 21px 30px 18px;
    border-left: 5px solid #77bd49;
    background: #f2f2f2;
    font-size: 16px;
    color: #222;
    font-style: italic;
    margin-bottom: 20px;
}
html[dir="rtl"] .about-us-page .about-sec blockquote{
    border-left:none;
    border-right: 5px solid #77bd49;
}
.about-us-page .about-sec blockquote h6{
    font-size: 20px;
}
.about-us-page .about-sec .block{
    background-color: #898E95;
    padding: 15px;
    color:#fff;
    height: 100%;
}
.about-us-page .about-sec .block.mission{background-color: #f5df4d}
.about-us-page .about-sec .block.vission{background-color: #9ec229}
.about-us-page .about-sec .block h4{
    font-size: 28px;
    margin-bottom: 25px;
}
.about-us-page .about-sec .block .content{
    font-size: 18px;
}
.about-us-page .values-sec{
    padding: 25px 0;
}
.about-us-page .values-sec .container > h3{
    font-size: 36px;
    color:#171724;
    margin-bottom: 30px;
}
.about-us-page .values-sec .media{}
.about-us-page .values-sec .media .icon{
    flex: 0 0 auto;
    margin-right: 20px;
}
html[dir="rtl"] .about-us-page .values-sec .media .icon{
    margin-right: 0px;
    margin-left: 20px;
}
.about-us-page .values-sec .media .icon i{
    width: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    background-color: #222831;
    border-radius: 50%;
}
.about-us-page .values-sec .media .media-body{}
.about-us-page .values-sec .media .media-body h5{
    color: #222831;
    font-size: 20px;
    margin-bottom: 15px;
}
.about-us-page .values-sec .media .media-body p{
    line-height: 1.6;
    color: #777;
}
.main-footer{
    position: static;
}
@media(max-width: 991px){
    .about-us-page .why-choose-us{
        padding: 35px 0;
    }
    .about-us-page .about-sec .block h4{
        margin-bottom: 15px;
    }
    .about-us-page .values-sec .media{
        margin-bottom: 25px;
    }
}